---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.17.10 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: uefi
image_key: 3.17.10-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.17.10-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.17.10
revision: '0'
version: '3.17'
built: '2024-09-06T22:49:46.454171'
uploaded: '2024-09-06T22:53:57.027921'
imported: '2024-09-07T03:47:13.869100'
import_id: ami-073040d98e6e180c6
import_region: us-west-2
signed: '2024-09-06T22:59:09.457475'
published: '2024-09-07T03:54:00.566725'
released: '2024-09-07T03:07:03.263901'
artifacts:
  ca-central-1: ami-0b2bbd132d508576e
  us-west-1: ami-0a8c717ed5a0a849b
  us-west-2: ami-073040d98e6e180c6
  ap-south-2: ami-092b74af4e881b785
  ap-south-1: ami-024972cc05fa0d9f8
  eu-south-1: ami-0472d097f3c20a6d5
  eu-south-2: ami-0d625f42e9bc53742
  me-central-1: ami-07864602f32b7bdbd
  il-central-1: ami-0105fc2c9b94469a3
  eu-central-1: ami-07d8d3975efef60aa
  eu-central-2: ami-083bc5b2743833f49
  af-south-1: ami-0bd442fd11d574c14
  eu-north-1: ami-083da9f235023429b
  eu-west-3: ami-027d6b8432c48dc4f
  eu-west-2: ami-0696071c97959f326
  eu-west-1: ami-0cd557274f4bb957f
  ap-northeast-3: ami-0ba2c01e703f49cf6
  ap-northeast-2: ami-03b4a7a508771bbea
  me-south-1: ami-060f764826cc5bcf0
  ap-northeast-1: ami-0d4a9fb97c5bdd4d1
  sa-east-1: ami-080f9e0679f7b8672
  ap-east-1: ami-0e9c1bab37392ceec
  ap-southeast-1: ami-0765caaea559ea83f
  ap-southeast-2: ami-0c7072f77e026ffb1
  ap-southeast-3: ami-06a3685671ed5aaba
  ap-southeast-4: ami-0a0cb3b61a9eb0a2d
  us-east-1: ami-0341c7ee4b5e09fea
  us-east-2: ami-0eb3e495ed78ef5e4
metadata_updated: '2024-09-07T03:54:00.581673'
